const $ = (id) => document.getElementById(id);

$("contact-info-container").addEventListener("click", () => {
    fetch("contact-info.obfuscated")
        .then((response) => response.text())
        .then((text) => {
            $("contact-info-container").innerHTML = atob(text);
        });
});
